On Tue, Oct 11, 2005 at 11:40:25PM +0900, Mark Volkmann wrote:
> On 10/10/05, Nikolai Weibull
> <mailing-lists.ruby-talk / rawuncut.elitemail.org> wrote:

<snip>

> > Can you _please_ take vim-ruby related stuff to the vim-ruby
> > mailing-list

Well, just to annoy Nikolai, I'll respond here... ;-)
 
> That's all you had to say.
> 
> (and perhaps RTFM before you ask any more questions)?
> 
> And now you've crossed the line.
> 
> I don't think I'm a person who repeated asks basic questions whose
> answers are easy to find. I easily found information on how to install
> vim-ruby, but not on how to verify that it worked. For example, if
> I've got an older version installed already and I upgrade, how can I
> determine whether I now have the new version correctly installed? I
> don't believe that answer is easy to find.

Just a quick pointer given the hour...

:help runtimepath

would be a good place to start as this is really just a generic Vim
question.

Feel free to post a message to vim-ruby-devel if you need extra help.

<snip>
 
Regards,
Doug